using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Microsoft.WindowsMobile.Telephony;

namespace Phone_CS
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();

            #if DEBUG
                MinimizeBox = false;
            #else       
                MinimizeBox = true;
            #endif
        }

        private void butCall_Click(object sender, EventArgs e)
        {
            // Объявляем переменную
            Phone phone = new Phone();

            // Набираем номер
            // Перед набором запрашивем подтверждение
            phone.Talk("985654", true);
            //phone.Talk("7272024", true); // занято
            //phone.Talk("7272020", true); // повесить трубку

        }
    }
}